
#photos-viewer.is-loading:after {
  content: url('../img/load.gif');
  border:2px solid  #006;}
#photos{
	position: relative;
	border:1px solid #999;
	width:590px;
	height:232px;	
	top:610px;
	margin:0 auto 0 auto; overflow-y:scroll; 
	 box-shadow: inset 0 0 5px grey;
	 padding-top:7px;
	 padding-left:7px;
	}
#photos img{
	margin:0px 0px auto auto ;
	width:100px;
	height:100px;
	border: 1px solid #ddd; /* Gray border */
  border-radius: 10px;  /* Rounded border */
  padding: 5px; /* Some padding */
  
	}
#photos-viewer{ 
margin:0 auto;
position: absolute; 
left:50%;
top:550px;
 	
	}		  
#photos-viewer img{ position: absolute;
 	
	width: auto;
	height: auto;
	border: 2px solid #999; /* Gray border */
  border-radius: 10px;  /* Rounded border */
  padding: 5px; /* Some padding */
	/**-webkit-box-shadow: 0 0 1px 1px #999999;**/
		}	

#photos img:hover {
  box-shadow: 0 0 2px 1px #0033FF;
  transform: scale(1.1);
  }






